BZERO(3)

NAME
bzero - write zeroes to a byte string

SYNOPSIS
#include <string.h>
void
bzero(void *b, size_t len);

DESCRIPTION
The bzero() function writes len zero bytes to the string b. If len is zero, bzero() does nothing.

SEE ALSO
memset(3), swab(3)

HISTORY
The bzero() function first appeared in 4.2BSD.